﻿input[type=submit], input[type=button], button {
    padding: 7px 12px;
    margin: 5px;
    width: auto;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 11px;
    background-color: #9b5830;
}
input[type=submit]:hover, input[type=button]:hover, button:hover {
    color: #fff;
    background-color: #d3be9f;
}
input[type=submit]:disabled, input[type=button]:disabled, button:disabled {
    border: 0px;
    opacity: 0.5; 
    cursor: not-allowed;
}
input[type=submit]:disabled:hover, input[type=button]:disabled:hover, button:disabled:hover {
    color: #2C3E50;
    background-color: #D3D3D3;
    opacity: 0.5; 
    cursor: not-allowed;
}

input.filter-button {
    position: relative;
    margin: 10px;
}
input.attention-button {
    animation: fade 4.5s 0s infinite;
    color: #3d3d3d;
    border:none;
    background-color:#e4d8c7;
    /*font-weight: 900;*/
}


/*grid buttons*/
.grid-button, input[type=submit].grid-button, input[type=button].grid-button, button.grid-button {
    position: relative;
    width: auto;
    border:none;
    background-color:transparent;
    color: #3d3d3d;
    font-weight: 500;
    margin: 0px;
}
    .grid-button:hover, input[type=submit].grid-button:hover, input[type=button].grid-button:hover, button.grid-button:hover {
        color: #3d3d3d;
        border:none;
        background-color:#e4d8c7;
    }
.grid-button-highlighted, input[type=submit].grid-button-highlighted, input[type=button].grid-button-highlighted, button.grid-button-highlighted {
    color: #3d3d3d;
    border:none;
    background-color:#e4d8c7;
    margin: 0px;
}
    .grid-button-highlighted:hover, input[type=submit].grid-button-highlighted:hover, input[type=button].grid-button-highlighted:hover, button.grid-button-highlighted:hover {
        color: #3d3d3d;
        border:none;
        background-color:#b6ac9f;
    }



button.nobutton {
	background-color:transparent; 
	border:none;
	font:inherit;
	padding:inherit;
	width:100%;
	text-align:left;
    color:black;
}
    button.nobutton:hover { background-color:#d3be9f; }
    button.nobuttonchecked {
		border:1px solid Red;
		background-color: #9b5830;
		font-weight:bold;
		color: white
	}
	button.nobuttonselected {
		background-color: #9b5830;
		color: white
	}
	button.nobuttonunselected {
		border:none;
		background-color: none;
	}